<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<header class="header">
<div class="container">
    <a class="header__logo" href="#">Ra<span class="aqua__color">mda.js</span></a>
    <nav class="header__nav">
        <ul>
            <li><a href="#" class="header__link">Functional Programming</a></li>
            <li><a href="#" class="header__link">Ramda</a></li>
            <li><a href="#" class="header__link">Fantasy Land Spec</a></li>
            <li><a href="#" class="header__link">Node.js for all</a></li>
        </ul>
    </nav>
    </div>
</header>

<div class="content">
    <div class="container">
    <nav class="content__nav">
            <ul>
            <li><a href="#" class="content__link">Ramda</a></li>
            <li><a href="#" class="content__link">Why Ramda?</a></li>
            <li><a href="#" class="content__link">What's Different?</a></li>
            <li><a href="#" class="content__link">Introductions</a></li>
            <li><a href="#" class="content__link">Philosophy</a></li>
        </ul>
    </nav>

    <div class="content__inner">
    <div class="content__img"> <img class="content__img__icon" src="img/ImageBord.png" alt=""> </div>
        <p class="content__text"> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона
            «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </p>

        <p class="content__text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
            veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
            velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim
            id est laborum. </p>
    </div>
</div>
</div>
<div class="footer">
    <div class="container">
    <nav class="footer__nav">
        <ul>
            <li><a href="#" class="footer__link">Ramda</a></li>
            <li><a href="#" class="footer__link">Why Ramda?</a></li>
            <li><a href="#" class="footer__link">What's Different?</a></li>
            <li><a href="#" class="footer__link">Introductions</a></li>
            <li><a href="#" class="footer__link">Philosophy</a></li>
            <span class="footer_text"> Copyright &copy; 2018</span>
        </ul>

    </nav>
</div>
</div>

</body>
</html>